<?php
/**
 * SmiX.MODs Feed News Center [English]
 *
 * @package smixmods_feed_news_center
 * @version $Id: $
 * @copyright (c) 2009-2010 Jiri Smika (Smix) http://phpbb3.smika.net
 * @license http://opensource.org/licenses/gpl-license.php GNU Public License
 *
 */

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	// titles
	'ACP_SMIXMODS_FEED_NEWS_CENTER'	=> 'SmiX.MODs مركز نشر التغذيات',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEEDS'	=> 'قائمة التغذيات',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEEDS_DESCRIPTION'	=> 'هنا يمكنك اختيار تغذية لتعديل أو حذف أو إضافة واحدة جديدة.',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_ADD_NEW'	=> 'اضف تغذية جديده',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_BASIC'	=> 'الاعدادت الاساسية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_DOWNLOAD_FUNCTION'	=> 'تحميل وظيفة',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_DOWNLOAD_FUNCTION_DESCRIPTION'	=> 'ما الوظيفة التى  تستخدم لتحميل الوظيفة تغذية؟ (simplexml مستحسن)',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_ENCODING'	=> 'ترميز ',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_ENCODING_DESCRIPTION'	=> 'ترميز تغذية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_POSTING_SHORT'	=> 'إرسال',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_POSTING'	=> 'محتوى آخر للتغذية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_POSTING_DESCRIPTION'	=> 'إذا كان ممكنا، سيتم نشر محتوى تحميلها على الصفحة الرئيسية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_DISPLAYING_SHORT'	=> 'عرض',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_DISPLAYING'	=> 'عرض تغذى على رئيسية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_ENABLED_DISPLAYING_DESCRIPTION'	=> 'وسوف يتم عرض إذا مكن، والمحتوى مؤقتا في شريط الأخبار',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_NAME'	=> 'اسم',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_NAME_DESCRIPTION'	=> 'اسم تغذية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_TYPE'	=> 'نوعا',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_TYPE_DESCRIPTION'	=> 'نوعا التغذية (ATOM/RSS/RDF)',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_URL'	=> 'رابط',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEED_URL_DESCRIPTION'	=> 'رابط التغذية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEEDS_UPD_BEFORE_HOUR'	=>	'تحقق %s قبل ساعه',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_FEEDS_UPD_NEVER'	=>	'ابدا',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_LAST_UPDATE'	=> 'اخر تحديث',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_LAST_UPDATE_DESCRIPTION'	=> 'الوقت ، عندما تم تحديث تغذية',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_NEWS_TICKER'	=> 'شريط الأخبار',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTING'	=>	'إرسال',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_ID'	=>	'الملصق',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_ID_DESCRIPTION'	=>	'رقم عضو, الذى تنشر تغذية باسمه',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_FORUM_DESTINATION_ID'	=>	'رقم منتدى',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_FORUM_DESTINATION_ID_DESCRIPTION'	=>	'رقم منتدى الذى ينشر فيه',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_TOPIC_DESTINATION_ID'	=>	'رقم الموضوع',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTER_TOPIC_DESTINATION_ID_DESCRIPTION'	=>	'رقم موضوع للنشر فيه',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTING_LIMIT'	=>	'حد الموضوع',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_POSTING_LIMIT_DESCRIPTION'	=>	'كما عدد موضيع يتم ايجاده وتحقق قبل نشره',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_REFRESH_AFTER'	=> 'تحقق من تغذية بعده',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_REFRESH_AFTER_DESCRIPTION'	=> 'بعد كم من الوقت، يمكن التحقق من تغذية لمحتوى جديد مرة اخرى؟ (ملاحظة : إذا كنت تستخدم وضع CRON، ويتم فحص جميع التغذيات بينما inited CRON)',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_REFRESH_AFTER_HOURS'	=> 'ساعات',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_REFRESH_AFTER_MINUTES'	=> 'دقائق',

	// templates
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATES'	=>	'القوالب',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATES_DESCRIPTION'	=>	'هنا يمكنك تحرير قوالب لتستخدم لنشر أو العرض على رئيسية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATE_FOR_POSTING'	=>	'قالب آخر',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATE_FOR_POSTING_DESCRIPTION'	=>	'القالب المستخدم لآخر، يتم نشر اذا تمكن',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATE_FOR_DISPLAYING'	=>	'عرض القوالب',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_TEMPLATE_FOR_DISPLAYING_DESCRIPTION'	=>	'القالب المستخدم لشريط الأخبار، إذا تم تمكين عرض',

	// log mesages
	'LOG_ERROR_SMIXMODS_FEED_PARSER_NO_FEED_TYPE'	=>	'قادر على كشف تغذية ونوعية التغذية "%s"',

	// messages
	'ACP_SMIXMODS_FEED_NEWS_CENTER_ACTION_ERROR_DB'	=>	'كان هناك خطأ أثناء إدخال القيم',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_ACTION_SUCCESS'	=>	'تم تنفيذ العمل بنجاح',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_ACTION_ERROR_VALUES'	=>	'المعلومات غير كافية للنشر',


	// configuration
	'ACP_SMIXMODS_FEED_NEWS_CENTER_INDEX_INIT'	=>	'Index init',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_INDEX_INIT_DESCRIPTION'	=>	'إذا كان ممكنا ، وسوف index.php INIT تحميله من تغذية واحدة',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_INDEX_POSTING'	=>	'ارسل للرئيسية',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_INDEX_POSTING_DESCRIPTION'	=>	'إذا كان ممكنا ، بعد الشروع في index.php، وسوف يتم نشر المحتوى إلى المنتدى',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_INIT'	=>	'Cron init',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_INIT_DESCRIPTION'	=>	'تمكن من ذلك أو إذا كان عليك استخدام وظيفة لاستكمال CRON يغذي (update_feeds.php in phpBB ROOT دليل). إذا كان ممكنا ، وسوف index.php أبدا INIT تحميل أو نشر تغذيات وسيتم تحديث كافة المواجز.',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_POSTING'	=>	'Cron ارسال',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_POSTING_DESCRIPTION'	=>	'إذا كان ممكنا ، بعد الشروع في cron.php، سيتم نشر المحتوى إلى المنتدى',

	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_POSTING_LIMIT'	=>	'حد النشر',
	'ACP_SMIXMODS_FEED_NEWS_CENTER_CRON_POSTING_LIMIT_DESCRIPTION'	=>	'ينبغي فحص عدد العناصر للنشر',
));

?>